{
	"format_version": "1.20.20",
	"minecraft:weighted_random_feature": {
		"description": {
			"identifier": "v360:muppet_dinosaur_cemetery_bones"
		},
		"features": [
			[
				"v360:muppet_skull",
				1
			],
			[
				"v360:muppet_body",
				1
			],
			[
				"v360:cemetry_bone",
				1
			]
		]
	}
}